local fn = _gn(0x622B1980CBE13332)
--- DOES_ENTITY_BELONG_TO_THIS_SCRIPT
-- @param entity :
-- @param p1 :
function Global.DoesEntityBelongToThisScript(entity, p1)
	return _in2(fn, entity, p1, _r)
end
